TD
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana,
}
TH
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana,
}
BODY
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana,
}
A:link
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana;
    TEXT-DECORATION: none
}
A:unknown
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana;
    TEXT-DECORATION: none
}
A:visited
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #ff7506;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana;
    TEXT-DECORATION: none underline
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #ff7506;
    LINE-HEIGHT: 140%;
    FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,verdana;
    TEXT-DECORATION: underline
}
BODY
{
    SCROLLBAR-FACE-COLOR: #cccccc;
    MARGIN: 0px;
    SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
    SCROLLBAR-SHADOW-COLOR: #8a8a8a;
    SCROLLBAR-3DLIGHT-COLOR: #8a8a8a;
    SCROLLBAR-ARROW-COLOR: #ffffff;
    SCROLLBAR-TRACK-COLOR: #cecece;
    SCROLLBAR-DARKSHADOW-COLOR: #ffffff
}
.input
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffff
	ime-mode:active
}
.box150
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	WIDTH: 150px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	HEIGHT: 24px;
	dashed: 
}

.box100
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	WIDTH: 100px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	HEIGHT: 24px;
	dashed: 
}

.box80
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	WIDTH: 80px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò, µ¸¿òÃ¼;
	HEIGHT: 24px;
}
.box60
{
	background: url(/image/admin/button_bg.png) ;

	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 60px;
	HEIGHT: 24px;
	dashed: 
}
.box60-red
{
	background-color: #ffa2d0;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 60px;
	HEIGHT: 26px;
	dashed: 
}
.box60-green
{
	background-color: #76da54;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 70px;
	HEIGHT: 26px;
	dashed: 
}
.box60-blue
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 70px;
	HEIGHT: 26px;
	dashed: 
}
.box20-blue
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 30px;
	HEIGHT: 26px;
	dashed: 
}
.box60-blue2
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 60px;
	HEIGHT: 24px;
	dashed: 
}
.box60-blue3
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 90px;
	HEIGHT: 26px;
	dashed: 
}
.box-yellow
{
	background-color: yellow ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 60px;
	HEIGHT: 25px;
	margin-left:30px;
	dashed: 
}
.box60bg1
{
	background-color: #efc99d ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 70px;
	HEIGHT: 26px;
	dashed: 
}
.box60bg2
{
	background-color: #efc99d ;

	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 60px;
	HEIGHT: 24px;
	dashed: 
}
.box50bg1
{
	background-color: #efc99d ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 50px;
	HEIGHT: 26px;
	
.box50-red
{
	background-color: #ffa2d0;
	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 50px;
	HEIGHT: 26px;
}
.box40
{
	background: url(/image/admin/button_bg.png) ;
	BORDER: 1px solid #d2d2d2;
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 40px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	HEIGHT: 24px; 
	dashed: 
}

.box30
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	WIDTH: 30px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	HEIGHT: 24px;
	dashed: 
}
.box30-b
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 30px;
	HEIGHT: 26px;
	dashed: 
}
.box10
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	WIDTH: 10px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	HEIGHT: 24px;
	dashed: 
}
.box
{
	background: url(/image/admin/button_bg.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
    HEIGHT: 24px;
    dashed: 
}
.box_on
{
	background: url(/image/admin/button_bg_2.png) ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
    HEIGHT: 24px;
	color:#ffffff;
    dashed: 
}
.box_bg1
{
	background-color: #efc99d ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
    HEIGHT: 22px;
	padding:3px 2px 3px 2px;
	cursor:pointer;
}
.box_bg2
{
	background-color: #bbd8f4 ;
	BORDER-LEFT: 1px solid #d2d2d2;
	BORDER-RIGHT: 1px solid #d2d2d2;
	BORDER-TOP: 1px solid #d2d2d2;
	BORDER-BOTTOM: 1px solid #d2d2d2;

	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
    HEIGHT: 18px;
	padding:3px 2px 3px 2px;
	cursor:pointer;
}
.form
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.form1
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: bold 9pt "µ¸¿ò";
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #9EC1F3
}

.form9
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: bold 9pt "µ¸¿ò";
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff;
}

.list
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: bold 9pt "µ¸¿ò";
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #eab0af;
}
.form-bgcolor01
{
    BORDER-RIGHT: #999999 1px solid;
    BORDER-TOP: #999999 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #999999 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #999999 1px solid;
    BACKGROUND-COLOR: #eff2f6
}
.form2
{
    BORDER-RIGHT: #e6bc8a 1px dotted;
    BORDER-TOP: #e6bc8a 1px dotted;
    FONT: 10pt "±¼¸²";
    BORDER-LEFT: #e6bc8a 1px dotted;
    COLOR: #666666;
    BORDER-BOTTOM: #e6bc8a 1px dotted;
    BACKGROUND-COLOR: #ffffff
}
.form3
{
    BORDER-RIGHT: #b4b4b4 1px solid;
    BORDER-TOP: #b4b4b4 1px solid;
    FONT: 9pt "µ¸¿ò";
    BORDER-LEFT: #b4b4b4 1px solid;
    COLOR: #666666;
    BORDER-BOTTOM: #b4b4b4 1px solid;
    BACKGROUND-COLOR: #ffffff
}
.box1
{
    BORDER-RIGHT: 1px solid;
    BORDER-TOP: 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: 1px solid;
    COLOR: #999999;
    BORDER-BOTTOM: 1px solid;
    TEXT-DECORATION: none
}
.text01
{
    FONT-SIZE: 11pt
}
.subtit
{
    FONT-SIZE: 11pt;
    COLOR: #ed145b
}
.text
{
    BORDER-RIGHT: #d8d8d8 1px solid;
    BORDER-TOP: #d8d8d8 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #d8d8d8 1px solid;
    COLOR: #000000;
    BORDER-BOTTOM: #d8d8d8 1px solid;
    FONT-FAMILY: Dotum;
    BACKGROUND-COLOR: #ffffff
}
.img1
{
    BORDER-RIGHT: #333333 1px solid;
    BORDER-TOP: #333333 1px solid;
    FONT-SIZE: 9pt;
    BORDER-LEFT: #333333 1px solid;
    COLOR: #333333;
    BORDER-BOTTOM: #333333 1px solid;
    FONT-FAMILY: Dotum;
    BACKGROUND-COLOR: #ffffff
}
.style4
{
    FONT-WEIGHT: bold;
    FONT-STYLE: italic;
    FONT-FAMILY: "Times New Roman", Times, serif
}

.box80-blue
{
	background-color: #cce6ff ;

	BORDER-LEFT: 1px solid #002448;
	BORDER-RIGHT: 1px solid #002448;
	BORDER-TOP: 1px solid #002448;
	BORDER-BOTTOM: 1px solid #002448;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9pt;
	FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼;
	WIDTH: 80px;
	HEIGHT: 26px;
	dashed: 
}

/* gray81b */
.gray81b {FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼; font-size: 11px; 	color: #666666; text-decoration:;}
.gray81b a:link     {FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼; font-size: 11px; 	color: #666666;	text-decoration: none;}
.gray81b a:visited  {FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼; font-size: 11px; 	color: #666666;	text-decoration: none;}
.gray81b a:hover    {FONT-FAMILY: ¸¼Àº °íµñ,µ¸¿ò,µ¸¿òÃ¼; font-size: 11px; 	color: #666666;	text-decoration: underline;}

.pDetailInfo{font-size:14px;font-weight:bold;}

.inputsubDiv {padding:0;margin:0; }
.inputsubDiv ul {list-style:none;width:100%;text-align:left;padding:0 0 0 0px;}
.inputsubDiv li {list-style:none;text-align:left;}

.viewContcl img {width:100%;}

.td_cls {border-bottom:1px solid #666666;} 

.ItemListCat{ color:#b4bec0;}
.ItemListCatSub { color:#b4bec0; display:none;}

.subcont img {width:700px;}